Bug 30865 - Language names not i18n in language install screen
Summary: Language names not i18n in language install screen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 21:02 UTC by Martin Norback
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 15:43:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Norback 2001-03-06 21:02:49 UTC
The languages that can be installed are not translated.

Comment 1 Martin Norback 2001-03-06 22:11:24 UTC
this is the gui configurator and i am using sv

Comment 2 Michael Fulbright 2001-03-07 15:43:36 UTC
Matt please look into this.

Comment 3 Matt Wilson 2001-03-07 16:25:45 UTC
fixed in CVS (happy translating)


Comment 4 Christian Rose 2001-03-07 21:38:11 UTC
Swedish translations are now in i18n robot. Happy anaconda building.


Note You need to log in before you can comment on or make changes to this bug.